/* CSS Document */

/* Layout */

html, body {
	font:13px/18px Arial, Helvetica, sans-serif;
	letter-spacing:0.35px;
	color:#131313;
}

/* end */

/* Global */

h1 {
	font:700 24px/25px Arial, Helvetica, sans-serif;
	color:#C41223;
	margin:0 0 15px;
	padding:0;
	letter-spacing:0.35px;
}
h2 {
	font:700 18px/23px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0 0 15px;
	padding:0;
	letter-spacing:0.25px;
}
h3 {
	font:400 15px/20px Arial, Helvetica, sans-serif;
	color:#980619;
	margin:0 0 15px;
	padding:0;
	letter-spacing:0.35px;
}
h4 {
	font:400 15px/20px Arial, Helvetica, sans-serif;
	color:#C41223;
	margin:0 0 15px;
	padding:0;
	letter-spacing:0.35px;
}
h5 {
	font:700 14px/19px Arial, Helvetica, sans-serif;
	color:#222;
	margin:0 0 15px;
	padding:0;
	letter-spacing:0.25px;
}
h6 {
	font:700 13px/18px Arial, Helvetica, sans-serif;
	color:#222;
	margin:0 0 15px;
	padding:0;
	letter-spacing:0.25px;
}
a {
	color:#185188;
	text-decoration:underline;
	letter-spacing:0.25px;
}
a:hover {
	text-decoration:none;
}
hr {
	clear:both;
	overflow:hidden;
	border:none;
	border-top:solid 1px #d3d5d5;
	margin:25px 0;
	padding:0;
	height:1px;
}
#hr {
	clear:both;
	overflow:hidden;
	border-top:solid 1px #666;
	margin:0;
	padding:0;
}
.clearer {
	clear:both;
	overflow:hidden;
	height:0px;
}
a img {
	border:0;
}

p {
	margin:0 0 10px;
}

/* end */